<div mat-dialog-content>   
    <p>Apakah Anda yakin akan menghapus data? Serius nih ?</p>
    </div>
    <mat-dialog-actions>
        <span class="spacer"></span>
        <button mat-button mat-dialog-close>Batal</button>    
        <button mat-raised-button color="warn" (click)="konfirmasi()" [mat-dialog-close]="true">Ya, hapus!</button>
    </mat-dialog-actions>